<!DOCTYPE HTML>
<html>
    <head>
    	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

        <title>Developer Portfolio</title>

        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
    </head>
    <body class="text-center">

        <!-- Navbar -->
        <div class="bg-primary text-light fixed-top text-center ">

            <a href="#" class="text-white text-decoration-none">
                Homeㅤㅤㅤ
            </a>
            <a href="#" class="text-white text-decoration-none">
                About Meㅤㅤㅤ
            </a>
            <a href="#" class="text-white text-decoration-none">
                Projects
            </a>

        </div>
        <!-- End of Navbar -->
        <hr>
        <!-- About Me -->
        <div>

            <div>

                <img width="200" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae"  class="rounded-circle"/>
            </div>
                <div>
                    <h2>
                        Ada Lovelace
                    </h2>
                    <h4>Full-Stack Web Developer</h4>
                </div>
                
            </div>

            <p class="  w-50 m-auto   ">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>

        </div>
        <!-- End of About Me -->

        <!-- Projects -->
        <div class="container-fluid bg-secondary text-white row" style="height: 400px;">

            <div class=" bg-dark  col-md-4 col-xs-4" style="margin-top: 20px; padding: auto; height: 75%;width: 40%" >
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="img-responsive img-fluid" >
                <h3 class="text-uppercase">My First Project</h3>
                <p>A simple project made from HTML</p>

            </div>
            <div class="bg-dark col-md-4 col-xs-4" style="margin-top: 20px; padding: auto; height: 75%;width: 40%">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="img-responsive img-fluid">
                <h3 class="text-uppercase">My Second Project</h3>
                <p>A simple project made from CSS</p>
            </div>

            <div class="bg-dark col-md-4 col-xs-4" style="margin-top: 20px;  padding: auto; height: 75%; width: 40%">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="img-responsive img-fluid">
                <h3 class="text-uppercase">My Third Project</h3>
                <p>A simple project made from Bootstrap</p>
            </div>
        </div>
        <!-- End of Projects -->

        <!-- Footer -->
        <div class="fixed-bottom bg-primary text-light text-center ">
            <p>All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->

    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous">
    </script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"> 
	</script>
    </body>
</html>
